.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.851060;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.685547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-1.910520px;}
.ls1c{letter-spacing:-1.284660px;}
.lse{letter-spacing:-0.832000px;}
.ls5{letter-spacing:-0.076000px;}
.ls14{letter-spacing:-0.036000px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.128000px;}
.ls0{letter-spacing:0.216000px;}
.ls15{letter-spacing:0.224000px;}
.lsf{letter-spacing:0.288000px;}
.ls17{letter-spacing:0.360000px;}
.lsd{letter-spacing:0.443178px;}
.ls10{letter-spacing:0.448000px;}
.lsc{letter-spacing:0.506490px;}
.ls1d{letter-spacing:0.552000px;}
.ls19{letter-spacing:0.644000px;}
.lsb{letter-spacing:0.700000px;}
.ls9{letter-spacing:0.720000px;}
.ls1a{letter-spacing:0.812000px;}
.ls1{letter-spacing:0.900000px;}
.ls6{letter-spacing:1.008000px;}
.ls13{letter-spacing:1.288000px;}
.ls4{letter-spacing:1.400000px;}
.ls16{letter-spacing:1.404000px;}
.ls12{letter-spacing:1.428000px;}
.ls18{letter-spacing:1.440000px;}
.ls2{letter-spacing:8.400000px;}
.ls7{letter-spacing:10.800000px;}
.lsa{letter-spacing:12.000000px;}
.ls8{letter-spacing:23.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-12.000000px;}
.ws5{word-spacing:-10.800000px;}
.ws4{word-spacing:-8.400000px;}
.wsb{word-spacing:-1.584000px;}
.ws3{word-spacing:-1.008000px;}
.wsc{word-spacing:-0.936000px;}
.ws16{word-spacing:-0.728000px;}
.ws17{word-spacing:-0.588000px;}
.ws1b{word-spacing:-0.540000px;}
.ws10{word-spacing:-0.506490px;}
.ws1a{word-spacing:-0.504000px;}
.ws14{word-spacing:-0.448000px;}
.ws11{word-spacing:-0.443178px;}
.ws13{word-spacing:-0.288000px;}
.ws19{word-spacing:-0.224000px;}
.wsd{word-spacing:-0.180000px;}
.ws15{word-spacing:-0.128000px;}
.ws1d{word-spacing:-0.112000px;}
.ws1{word-spacing:0.000000px;}
.ws1c{word-spacing:0.056000px;}
.ws2{word-spacing:0.076000px;}
.ws0{word-spacing:0.684000px;}
.ws12{word-spacing:0.832000px;}
.ws18{word-spacing:0.936000px;}
.ws1f{word-spacing:1.284660px;}
.ws6{word-spacing:1.440000px;}
.ws1e{word-spacing:1.910520px;}
.wsf{word-spacing:1.944000px;}
.wsa{word-spacing:2.828000px;}
.ws9{word-spacing:2.884000px;}
.ws7{word-spacing:3.672000px;}
.wse{word-spacing:13.248000px;}
._6{margin-left:-5.328000px;}
._4{margin-left:-3.651200px;}
._3{margin-left:-2.638800px;}
._2{margin-left:-1.346400px;}
._0{width:1.317600px;}
._1{width:2.408400px;}
._5{width:4.255200px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:31.655600px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:32.940000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:92.000000px;}
.y1e{bottom:36.749921px;}
.y4{bottom:37.641563px;}
.y0{bottom:56.235294px;}
.y18{bottom:93.703777px;}
.y4d{bottom:103.379372px;}
.y17{bottom:112.444189px;}
.y4c{bottom:114.701411px;}
.y1f{bottom:139.807190px;}
.y16{bottom:149.939071px;}
.y4a{bottom:154.015661px;}
.y15{bottom:168.679483px;}
.y3a{bottom:170.953888px;}
.y39{bottom:189.694300px;}
.y19{bottom:202.561248px;}
.y38{bottom:208.434712px;}
.y37{bottom:227.175124px;}
.y36{bottom:245.915535px;}
.y10{bottom:249.984627px;}
.y35{bottom:264.655947px;}
.yf{bottom:268.725039px;}
.y34{bottom:284.525751px;}
.ye{bottom:287.465451px;}
.y4b{bottom:294.823683px;}
.yd{bottom:306.205863px;}
.y32{bottom:307.559571px;}
.y31{bottom:322.747787px;}
.yc{bottom:324.946275px;}
.yb{bottom:354.938431px;}
.y2d{bottom:357.205339px;}
.y2b{bottom:358.009599px;}
.y23{bottom:362.618454px;}
.y22{bottom:376.680402px;}
.y21{bottom:390.742350px;}
.y2c{bottom:399.773738px;}
.y30{bottom:424.005214px;}
.y29{bottom:427.950588px;}
.ya{bottom:438.935216px;}
.y2e{bottom:439.283718px;}
.y28{bottom:449.826118px;}
.y9{bottom:457.675627px;}
.y27{bottom:471.701647px;}
.y8{bottom:476.416039px;}
.y3{bottom:476.481803px;}
.y26{bottom:493.577176px;}
.y7{bottom:495.156451px;}
.y2{bottom:495.222215px;}
.y6{bottom:513.896863px;}
.y1{bottom:513.962627px;}
.y25{bottom:515.452706px;}
.y24{bottom:537.328235px;}
.y5{bottom:543.889020px;}
.y2f{bottom:544.811122px;}
.y2a{bottom:549.080318px;}
.y14{bottom:581.024777px;}
.y33{bottom:590.022424px;}
.y4e{bottom:629.816705px;}
.y49{bottom:689.352386px;}
.y44{bottom:689.622628px;}
.y48{bottom:703.414334px;}
.y43{bottom:703.684576px;}
.y47{bottom:717.476282px;}
.y42{bottom:717.746524px;}
.y46{bottom:731.538229px;}
.y41{bottom:731.808471px;}
.y45{bottom:746.726445px;}
.y40{bottom:746.996687px;}
.y3f{bottom:872.388427px;}
.y3e{bottom:886.450375px;}
.y3d{bottom:900.512323px;}
.y3c{bottom:914.574271px;}
.y3b{bottom:929.762486px;}
.y1d{bottom:984.808248px;}
.y1c{bottom:1003.548659px;}
.y1b{bottom:1022.289071px;}
.y1a{bottom:1041.029483px;}
.y20{bottom:1050.027130px;}
.y13{bottom:1105.524961px;}
.y12{bottom:1164.884438px;}
.y11{bottom:1164.904745px;}
.h10{height:19.632000px;}
.he{height:22.680000px;}
.ha{height:22.904000px;}
.hc{height:23.171899px;}
.hd{height:23.424000px;}
.hf{height:24.112080px;}
.hb{height:24.552000px;}
.h3{height:24.923828px;}
.h8{height:26.855469px;}
.h5{height:29.160000px;}
.h2{height:29.448000px;}
.h6{height:32.044922px;}
.h4{height:33.600000px;}
.h7{height:81.892578px;}
.h9{height:1041.133987px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:864.617647px;}
.w1{width:884.924837px;}
.w0{width:956.000000px;}
.x0{left:14.839869px;}
.x2{left:56.235294px;}
.xe{left:59.679706px;}
.x14{left:60.827843px;}
.xa{left:70.292712px;}
.x8{left:93.391671px;}
.xb{left:126.004861px;}
.x9{left:152.738964px;}
.xc{left:199.348182px;}
.x10{left:253.508706px;}
.xd{left:256.011176px;}
.x4{left:263.181176px;}
.x7{left:331.386153px;}
.x1{left:425.138824px;}
.x11{left:448.328853px;}
.x6{left:456.068235px;}
.x3{left:507.623816px;}
.x13{left:551.992213px;}
.x15{left:641.082353px;}
.x12{left:642.656941px;}
.xf{left:684.945882px;}
.x5{left:747.372370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-1.630737pt;}
.ls1c{letter-spacing:-1.096530pt;}
.lse{letter-spacing:-0.710159pt;}
.ls5{letter-spacing:-0.064870pt;}
.ls14{letter-spacing:-0.030728pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.109255pt;}
.ls0{letter-spacing:0.184368pt;}
.ls15{letter-spacing:0.191197pt;}
.lsf{letter-spacing:0.245824pt;}
.ls17{letter-spacing:0.307280pt;}
.lsd{letter-spacing:0.378278pt;}
.ls10{letter-spacing:0.382393pt;}
.lsc{letter-spacing:0.432317pt;}
.ls1d{letter-spacing:0.471163pt;}
.ls19{letter-spacing:0.549690pt;}
.lsb{letter-spacing:0.597490pt;}
.ls9{letter-spacing:0.614561pt;}
.ls1a{letter-spacing:0.693088pt;}
.ls1{letter-spacing:0.768201pt;}
.ls6{letter-spacing:0.860385pt;}
.ls13{letter-spacing:1.099381pt;}
.ls4{letter-spacing:1.194979pt;}
.ls16{letter-spacing:1.198393pt;}
.ls12{letter-spacing:1.218879pt;}
.ls18{letter-spacing:1.229121pt;}
.ls2{letter-spacing:7.169874pt;}
.ls7{letter-spacing:9.218410pt;}
.lsa{letter-spacing:10.242678pt;}
.ls8{letter-spacing:19.631799pt;}
.ws8{word-spacing:-10.242678pt;}
.ws5{word-spacing:-9.218410pt;}
.ws4{word-spacing:-7.169874pt;}
.wsb{word-spacing:-1.352033pt;}
.ws3{word-spacing:-0.860385pt;}
.wsc{word-spacing:-0.798929pt;}
.ws16{word-spacing:-0.621389pt;}
.ws17{word-spacing:-0.501891pt;}
.ws1b{word-spacing:-0.460921pt;}
.ws10{word-spacing:-0.432317pt;}
.ws1a{word-spacing:-0.430192pt;}
.ws14{word-spacing:-0.382393pt;}
.ws11{word-spacing:-0.378278pt;}
.ws13{word-spacing:-0.245824pt;}
.ws19{word-spacing:-0.191197pt;}
.wsd{word-spacing:-0.153640pt;}
.ws15{word-spacing:-0.109255pt;}
.ws1d{word-spacing:-0.095598pt;}
.ws1{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.047799pt;}
.ws2{word-spacing:0.064870pt;}
.ws0{word-spacing:0.583833pt;}
.ws12{word-spacing:0.710159pt;}
.ws18{word-spacing:0.798929pt;}
.ws1f{word-spacing:1.096530pt;}
.ws6{word-spacing:1.229121pt;}
.ws1e{word-spacing:1.630737pt;}
.wsf{word-spacing:1.659314pt;}
.wsa{word-spacing:2.413858pt;}
.ws9{word-spacing:2.461657pt;}
.ws7{word-spacing:3.134259pt;}
.wse{word-spacing:11.307916pt;}
._6{margin-left:-4.547749pt;}
._4{margin-left:-3.116505pt;}
._3{margin-left:-2.252365pt;}
._2{margin-left:-1.149228pt;}
._0{width:1.124646pt;}
._1{width:2.055705pt;}
._5{width:3.632054pt;}
.fs8{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:27.019843pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:28.116151pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:78.527197pt;}
.y1e{bottom:31.368133pt;}
.y4{bottom:32.129200pt;}
.y0{bottom:48.000000pt;}
.y18{bottom:79.981467pt;}
.y4d{bottom:88.240133pt;}
.y17{bottom:95.977467pt;}
.y4c{bottom:97.904133pt;}
.y1f{bottom:119.333333pt;}
.y16{bottom:127.981467pt;}
.y4a{bottom:131.461067pt;}
.y15{bottom:143.977467pt;}
.y3a{bottom:145.918800pt;}
.y39{bottom:161.914800pt;}
.y19{bottom:172.897467pt;}
.y38{bottom:177.910800pt;}
.y37{bottom:193.906800pt;}
.y36{bottom:209.902800pt;}
.y10{bottom:213.376000pt;}
.y35{bottom:225.898800pt;}
.yf{bottom:229.372000pt;}
.y34{bottom:242.858800pt;}
.ye{bottom:245.368000pt;}
.y4b{bottom:251.648667pt;}
.yd{bottom:261.364000pt;}
.y32{bottom:262.519467pt;}
.y31{bottom:275.483467pt;}
.yc{bottom:277.360000pt;}
.yb{bottom:302.960000pt;}
.y2d{bottom:304.894933pt;}
.y2b{bottom:305.581415pt;}
.y23{bottom:309.515333pt;}
.y22{bottom:321.518000pt;}
.y21{bottom:333.520667pt;}
.y2c{bottom:341.229467pt;}
.y30{bottom:361.912400pt;}
.y29{bottom:365.280000pt;}
.ya{bottom:374.656000pt;}
.y2e{bottom:374.953467pt;}
.y28{bottom:383.952000pt;}
.y9{bottom:390.652000pt;}
.y27{bottom:402.624000pt;}
.y8{bottom:406.648000pt;}
.y3{bottom:406.704133pt;}
.y26{bottom:421.296000pt;}
.y7{bottom:422.644000pt;}
.y2{bottom:422.700133pt;}
.y6{bottom:438.640000pt;}
.y1{bottom:438.696133pt;}
.y25{bottom:439.968000pt;}
.y24{bottom:458.640000pt;}
.y5{bottom:464.240000pt;}
.y2f{bottom:465.027067pt;}
.y2a{bottom:468.671067pt;}
.y14{bottom:495.937467pt;}
.y33{bottom:503.617467pt;}
.y4e{bottom:537.584133pt;}
.y49{bottom:588.401200pt;}
.y44{bottom:588.631867pt;}
.y48{bottom:600.403867pt;}
.y43{bottom:600.634533pt;}
.y47{bottom:612.406533pt;}
.y42{bottom:612.637200pt;}
.y46{bottom:624.409200pt;}
.y41{bottom:624.639867pt;}
.y45{bottom:637.373200pt;}
.y40{bottom:637.603867pt;}
.y3f{bottom:744.632800pt;}
.y3e{bottom:756.635467pt;}
.y3d{bottom:768.638133pt;}
.y3c{bottom:780.640800pt;}
.y3b{bottom:793.604800pt;}
.y1d{bottom:840.589467pt;}
.y1c{bottom:856.585467pt;}
.y1b{bottom:872.581467pt;}
.y1a{bottom:888.577467pt;}
.y20{bottom:896.257467pt;}
.y13{bottom:943.628000pt;}
.y12{bottom:994.294667pt;}
.y11{bottom:994.312000pt;}
.h10{height:16.757021pt;}
.he{height:19.358661pt;}
.ha{height:19.549858pt;}
.hc{height:19.778525pt;}
.hd{height:19.993707pt;}
.hf{height:20.581022pt;}
.hb{height:20.956519pt;}
.h3{height:21.273895pt;}
.h8{height:22.922660pt;}
.h5{height:24.889707pt;}
.h2{height:25.135531pt;}
.h6{height:27.352151pt;}
.h4{height:28.679498pt;}
.h7{height:69.899941pt;}
.h9{height:888.666667pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:738.000000pt;}
.w1{width:755.333333pt;}
.w0{width:816.000000pt;}
.x0{left:12.666667pt;}
.x2{left:48.000000pt;}
.xe{left:50.940000pt;}
.x14{left:51.920000pt;}
.xa{left:59.998800pt;}
.x8{left:79.715067pt;}
.xb{left:107.552267pt;}
.x9{left:130.371333pt;}
.xc{left:170.154933pt;}
.x10{left:216.384000pt;}
.xd{left:218.520000pt;}
.x4{left:224.640000pt;}
.x7{left:282.856800pt;}
.x1{left:362.880000pt;}
.x11{left:382.674000pt;}
.x6{left:389.280000pt;}
.x3{left:433.285600pt;}
.x13{left:471.156533pt;}
.x15{left:547.200000pt;}
.x12{left:548.544000pt;}
.xf{left:584.640000pt;}
.x5{left:637.924533pt;}
}
